/*
Theme Name: Mystile Child
Template: mystile
Author: Child Theme Configurator
Version: 1.0
Updated: 2014-12-10 15:52:04
*/

@charset "UTF-8";

@import url('../mystile/style.css');

#header {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}
#header hgroup {
  margin-bottom: 0 !important;
}
#navigation {
  margin-bottom: 0 !important;
}
#header #navigation ul.nav {
  top: 20px;
}
#header #navigation ul.nav > li.current-menu-item > a, #header #navigation ul.nav > li.current_page_item > a {
color: #148040 !important;
}
#header #navigation ul.nav > li.current-menu-item > a:hover, #header #navigation ul.nav > li.current_page_item > a:hover {
color: #148040 !important;
}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.archive-header {
display: none;
}
table {
  margin-bottom: 0.38em;
}
table th,
table td {
  border-top: 1px solid #e8e4e3;
  padding: 0;
}
p {
  -webkit-hyphens: none !important;
  -moz-hyphens: none !important;
  -o-hyphens: none;
}
.post img,
.type-page img {
  padding: 0;
}
li.post-category  {
  display: none !important;
}
li.comments  {
  display: none !important;
}
.textwidget{
  font-size: 14px;
}
.green-line {
   color: #148040 !important;
   /*font-weight: bold;*/
}
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  display: inline-block;
  padding: 13px 13px;
  color: white;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1em;
  /* Make inputs the same size as normal text */
  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */
  cursor: pointer;
  /* Inputs need pointers! */
  overflow: visible;
  /* IE fix */
  width: auto;
  /* IE fix */
  line-height: 1.618em;
  margin: 0 .327em;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: bold;
  text-shadow: none;
  background-color: #148040;
  background-image: none;
  border: 1px solid #148040;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.button:hover, 
a.comment-reply-link:hover, 
#commentform #submit:hover, 
.submit:hover, input[type=submit]:hover, 
input.button:hover, 
button.button:hover {
   background-color: #148040;
   background-image: none;
}
.custom-button {
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 13px 13px;
	margin:0 .6em 1.5em 0;
	border: 1px solid #148040;
	border-bottom-color: #148040;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	background-color: #148040;
}
a.custom-button :hover {
   color: white;
}
#main.col-left {
   width: 64.2% !important;
}
#sidebar.col-right {
   width: 27.05% !important;
   font-size: 1em !important;
}
.layout-full #main {
   width: 100% !important;
}
.type-post .meta {
   display: none !important;
}
.type-post .post-content {
   width: 100% !important;
}
#post-entries {
   width: 100% !important;
}
.widget {
   margin-bottom: 0;
}
#footer-widgets {
  border-top: 1px solid #e8e4e3;
  padding: 1.618em 0 0 0;
}
#footer #credit span {
   color: #877c78;
   display: inline-block !important;
}
.type-post .meta .month {
    background: #148040 !important;
	border-top: 0.202em solid #148040 !important;
}
@media only screen and (max-width: 767px) {
#main.col-left {
   width: 100% !important;
}
#sidebar.col-right {
   width: 100% !important;
}
